3 Replies Latest reply on May 25, 2017 3:25 PM by Kevin-Monahan

    Error that project was created with different version & I need to update AE, but it is UTD!

    Sue_Zan404 Level 1

      I literally installed the latest update a couple of weeks ago, but when I try to open a project it gives me an error that says:

       

      The file you are attempting to open was created with After Effects version 14.0.1 (Macintosh 64) and cannot be opened with this version.  See adobe.com/aftereffects for information about upgrading your software.

       

      But my After Effects is up to date!  What is the problem & how do I fix it?

       

      Thanks in advance! 

       

      xoxo

      ~ Suzann